.version.venturers /* version checker */
{
	color: #000013;
	background-color: #EEB1EB;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.9855979962431px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 23px;
	width: 0.01px;/* should not cover content below */
}

#pu75
{
	width: 0.01px;
	margin-left: 28px;
}

#u75
{
	z-index: 2;
	width: 880px;
	position: relative;
	margin-right: -10000px;
}

#u75_img
{
	padding-right: 1px;
}

#u1092
{
	z-index: 66;
	width: 389px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 188px;
}

#menuu101
{
	z-index: 4;
	width: 901px;
	margin-left: 28px;
	margin-top: 41px;
	position: relative;
}

#u102
{
	width: 127px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u103
{
	width: 127px;
	padding-bottom: 17px;
	position: relative;
}

#u103:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u103:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u105-4
{
	width: 127px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u103:hover #u105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u103:active #u105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u256
{
	width: 127px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 129px;
}

#u259
{
	width: 127px;
	padding-bottom: 17px;
	position: relative;
}

#u103.MuseMenuActive,#u259:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u259:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u262-4
{
	width: 127px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u103.MuseMenuActive #u105-4,#u259:hover #u262-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u259:active #u262-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u263
{
	width: 127px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 258px;
}

#u264
{
	width: 127px;
	padding-bottom: 17px;
	position: relative;
}

#u259.MuseMenuActive,#u264:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u264:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u267-4
{
	width: 127px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u259.MuseMenuActive #u262-4,#u264:hover #u267-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u264:active #u267-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u270
{
	width: 127px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 387px;
}

#u271
{
	width: 127px;
	padding-bottom: 17px;
	position: relative;
}

#u264.MuseMenuActive,#u271:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u271:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u273-4
{
	width: 127px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u264.MuseMenuActive #u267-4,#u271:hover #u273-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u271:active #u273-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u277
{
	width: 127px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 516px;
}

#u278
{
	width: 127px;
	padding-bottom: 17px;
	position: relative;
}

#u271.MuseMenuActive,#u278:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u278:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u281-4
{
	width: 127px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u271.MuseMenuActive #u273-4,#u278:hover #u281-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u278:active #u281-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u284
{
	width: 127px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 645px;
}

#u287
{
	width: 127px;
	padding-bottom: 17px;
	position: relative;
}

#u278.MuseMenuActive,#u287:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u287:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u289-4
{
	width: 127px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u278.MuseMenuActive #u281-4,#u287:hover #u289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u287:active #u289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u297
{
	width: 127px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 774px;
}

#u298
{
	width: 127px;
	padding-bottom: 17px;
	position: relative;
}

#u287.MuseMenuActive,#u298:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u298:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u298.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u300-4
{
	width: 127px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u287.MuseMenuActive #u289-4,#u298:hover #u300-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u298:active #u300-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u298.MuseMenuActive #u300-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#pppu328-9
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 18px;
}

#ppu328-9
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 658px;
}

#pu328-9
{
	width: 0.01px;
}

#u328-9
{
	z-index: 50;
	width: 235px;
	min-height: 208px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u554
{
	z-index: 62;
	width: 104px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 66px;
}

#u565
{
	z-index: 64;
	width: 74px;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 81px;
}

#u318
{
	z-index: 48;
	width: 236px;
	margin-top: 8px;
	position: relative;
}

#u313
{
	z-index: 47;
	width: 291px;
	min-height: 39px;
	margin-left: 17px;
	margin-top: 27px;
	position: relative;
}

#u475-3
{
	z-index: 59;
	width: 626px;
	min-height: 344px;
	position: relative;
	margin-right: -10000px;
}

#u473-32
{
	z-index: 68;
	width: 620px;
	min-height: 315px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 3px;
}

#u473-2
{
	font-size: 40px;
	text-align: justify;
	line-height: 48px;
	color: #9E1B32;
}

#u473
{
	font-family: Comic Sans, Comic Sans MS, cursive;
}

#u473-3
{
	text-align: justify;
}

#u473-19
{
	font-size: 24px;
	text-align: justify;
	line-height: 29px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u473-16
{
	color: #006837;
}

#u473-5,#u473-6,#u473-8,#u473-9,#u473-11,#u473-12,#u473-14,#u473-15,#u473-20,#u473-22,#u473-23,#u473-25,#u473-27
{
	font-size: 24px;
	text-align: justify;
	line-height: 29px;
	color: #006837;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u473-28
{
	font-size: 24px;
	line-height: 29px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

